ISCS#FEP - Feature #2859

gooooooooong
03/06/2023 09:29 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/06/2023

100%
0.00 hour
0.00 hour

Description

1.0000000000000000000000
2.0000000ip00ip00000
3.00000ip00io000

History

#1 - 03/06/2023 09:39 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/10/2023 05:40 PM - zhixue wei
- File Feature#2859-000000000 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

Feature#2859-000000000 .docx 510 KB
